Pull to refresh

Comments 21

Наколько понимаю (судяпо Workflow-ng) речь идет о Drupal 5. Отсюда резонный вопрос — в чем смысл использования версии 5 спустя более чем полтора года после релиза версии 6, и существованием уже предрелизной (на данный момент rc7) версией Ubercart, являющейся основой всей этой системы?

Модулей под D6 больше чем под D5, юзабилити модулей и возможности значительно шире (взять хотя бы для примера те же Views).

Вобщем смысл статьи лично мне не понятен.
Смысл статьи — помощь начинающим. Насчет 6.x и 5.x я с вами согласен, материал немного устарел. Наверно когда-нибудь напишу о настройке Ubercart под 6.x.
Что именно — процесс настройки? Это смотря с чем сравнивать.
а можно дать ссылки:
1. на ubercart
2. на примеры магазинов
?
или плюсы-минусы описать
да и наличие более 30 разношертных модулей несколько пугает, как там с производительностью?
Можно! :)
1. www.ubercart.ru, www.ubercart.org
2. Их много, русских:
foodle.ru/
svadbasochi.ru/
darenka.ru/

и не очень:
www.sarahkavanaghjewellery.co.uk/
www.myearth360.com/
www.optimus-education.com/
www.countryinspirations.com/
pandapouch.com/
www.direct-floor.com/
www.catherinecolebrook.com/

Насчет производительности — например, svadbasochi.ru/ на каком-то шаред-хостинге, вовсе не предназначенном для Drupal, и жалоб нет.
2. на примеры магазинов
www.washbyt.ru — интернет-магазин бытовой техники
www.mik-mebel.ru — интернет-магазин мебели из малайзии
www.miksan.ru — интернет-магазин сантехники и душевых кабин
спасибо за примеры. nitobe — хорошая тема :) но мне больше нравится summertime.
А как же взаимодействие с 1С? Без этого сейчас никуда :(.
модуль вам напишут. долларов за 400, примерно.
Укажите в статье, что этот мануальчик для 5 версии.
И снова возвращаемся к вопросу о том, что не надо начинающим предлагать изучать устаревшие модули и ядра.

Этим Вы только вводите их в больший ступор из которого многих вывести будет практически невозможно ;)
Говоря словами великих умов, это — «тупиковая ветвь развития».
я думаю, вы преувеличиваете слегка. 5.х работает? работает. кому-то он даже больше подходит, может быть — из-за модулей, которых нет под шестерку.
4.7 тоже работает. Так почему бы Вам про него не рассказать?
ну да, под него ведь масса модулей :)
5-ю версию в данном случае имеет смысл выбрать, если необходимых платежных модулей нет под 6-ю версию — была подобная ситуация год назад, сейчас не в курсе как дело обстоит
ключевая фраза — «год назад». =)
даже за последний месяц появилось как минимум штук 10 платежных модулей. в том числе и вебмани с робокассой, по-моему.
ну не знаю. мне статья во многом помогла. я не бегаю за версиями движков.
был сайт на 5-ке, так нафиг мне на 6-ку перелезать? если все и так работает…

автору — спасибо.
Спасибо вам. Правда, и beerman во многом прав :)
Sign up to leave a comment.

Articles